*{
	margin:0;
	padding:0;
	border:0;
}
body{
	background:#000;
	font:12px verdana;
	color:#fff;

}
upload{
	background:#000;
	font:12px verdana;
	color:#a6cc07;
}
#mainc{
	width: 780px;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 0px solid #FFFFFF;
}
#hd_top{
margin: 0 auto;
width: 780px;
height: 42px;
background-image: url(/images/hd_top.gif);
}
#hd_down{
width: 780px;
margin: 0 auto;
height: 36px;
}

#container{
width: 780px;
margin: 0 auto;
background-image:url(/images/b_bg.gif);
background-repeat:repeat-y;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:small;
border: 1px solid #a6cc07;
}

fieldset#formwrap {
	border : 0;

}

/* section fieldsets - it's common to make this border : 0; */
fieldset {
	border : 0;

}
.clear{
	clear:both;
}
#wrapper{
	width:780px;
	margin:0 auto;
}
#header{
	width:780px;
	height:109px;
	background:url(img/header_bg.gif) repeat-x;
}
.logo{
	width:249px;
	height:109px;
	float:left;
}
.logo h2{
	display:none;
}
.email{
	width:311px;
	height:33px;
	float:right;
	margin:0 13px 0 0;
}
.menu{
	position:relative;
	padding:0 0 0 24px;
	margin:0 auto 0 auto;
	height:52px;
	list-style:none;
	width:780px;
	background:#000;
	line-height:42px;
}
.menu li{
	float:left;
	list-style:none;
	margin:0 5px;
}
.menu li a{
	float:left;
	display:block;
	color:#717171;
	text-decoration:none;
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	height:52px;
	cursor:pointer;	
}
.menu li a b{
	float:left;
	display:block;
	padding:0 24px 0 12px;
}
.menu li.current a{
	color:#7b9900;
	background:url(img/menu_hover_left.gif) no-repeat;
	background-position:left;
}
.menu li.current a b{
	color:#7b9900;
	background:url(img/menu_hover_right.gif) no-repeat;
	background-position:right;
	height:52px;
	line-height:32px;
}
.menu li a:hover{
	color:#7b9900;
	background:url(img/menu_hover_left.gif) no-repeat;
	background-position:left;
	line-height:34px;
}
.menu li a:hover b{
	color:#7b9900;
	background:url(img/menu_hover_right.gif) no-repeat;
	background-position:right;
	height:52px;
}
#banner{
	width:780px;
}
.left{
	width:550px;
	float:left;
	padding:0 0 5px 10px;
}
.left h2{
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#bad709;
	margin:8px 0 5px 0;
}
.left p{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:22px;
	margin:10px 0;
}
.divider{
	background:url(img/divider.gif) no-repeat center center;
	width:5px;
	height:252px;
	float:left;
}
.right{
	width:215px;
	float:right;
}
.right h2{
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#d1e45c;
	margin:10px 0 10px 10px;
}
.right p{
	margin:5px 0 5px 14px;
}

#footer a{
	font-size:11px;
	font-family:Verdana;
	color:#717171;	
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
#footer ul{
	list-style:none;
	margin:6px auto;
	text-align:center;	
}
#footer li{
	display:inline;
	list-style:none;
	font-size:11px;
	font-family:Verdana;
	color:#000000;	
}
#footer li a{
	font-size:11px;
	font-family:Verdana;
	color:#717171;
	text-decoration:none;
	padding:0 10px;
}
#footer li a:hover{
	text-decoration:underline;
}
#footer p{
	font-size:11px;
	font-family:Verdana;
	color:#717171;
	text-align:center;
	margin:5px 0 0 0;	
}
#footer{
	text-align: center;
	width: 780px;
	height: 23px;
	padding-top:5px;
	background-repeat:repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}

#browse{
width: 434px;
height: 30px;
background-image:url(/urlbox.gif);
padding-left: 40px;
}

#input{
background-image: url(/urlbox.gif); no-repeat;
border: none;
padding-left: 40px;
width: 474px;
height:30px;
font-size: 18px;

}



table, td{
	font:100% Arial, Helvetica, sans-serif;
}
table{width:100%;border-collapse:collapse;margin:1em 0;}
th, td{text-align:center;padding:.5em;border:1px solid #fff;}
th{background:#a6cc07 url(/images/tr_back.gif) repeat-x;color:#fff;}
td{background:#ffffff;color:#000000;}


table#form {
    background-color:#555;
    border: solid #000 3px;
    width: 400px;

}
.registerFormContaniner
{
margin-left:20px;
width:450px;
height:250px;
}
.registerFormFieldTitle
{
float:left;
width:250px;
line-height:33px;
}
.registerFormField
{
float:left;
width:200px;
margin-top:5px;
}
.clearBoth
{
	border-bottom:1px solid #717171;
	clear:both;
	margin-bottom:1px;
	width:393px;
}
.formField
{
	width:143px;
	height:23px;
}
.submitButton
{
width:120px; height:20px;
}
/* tablecloth styles */

tr.even td{background:#e2e2e2;}
tr.odd td{background:#e2e2e2;}

th.over, tr.even th.over, tr.odd th.over{background:#ff1933;}
th.down, tr.even th.down, tr.odd th.down{background:#bce774;}
th.selected, tr.even th.selected, tr.odd th.selected{}

td.over, tr.even td.over, tr.odd td.over{background:#bce774;}
td.down, tr.even td.down, tr.odd td.down{background:#bce774;color:#fff;}
td.selected, tr.even td.selected, tr.odd td.selected{background:#bce774;color:#555;}

/* use this if you want to apply different styleing to empty table cells*/




a {
	color:#FFF;
	text-decoration:none;
	border-bottom:2px dotted #a6cc07;
	font-size: 15px;
}



.file_1 {
background: url('images/urlbox.gif') no-repeat;
border: none;
padding-left: 40px;
width: 434px;
height:30px;
font-size: 18px;

}

#credit {
text-align:center;
font-family: Arial, Helvetica, Verdana, sans-serif; 
font-size:small;
padding-top:3px;

}

#credit a {
	color:#000;
	text-decoration:none;
	border-bottom:none;
	font-size: 13px;
}

#credit td (
background:#a6cc07	;
color:#000000;
}

#div_file{position:static;left:-9999px;}
#div_url {position:absolute;left:-9999px;}
